/*
 * Responsee CSS - v4 - 2016-07-08
 * https://www.myresponsee.com
 * Copyright 2017, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/
* {  
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;	
}
@font-face {
	font-family:'thaisansextrabold';
	src:url('../font/thaisansextrabold.eot');
	src:url('../font/thaisansextrabold.woff') format('woff'), url('../font/thaisansextrabold.ttf') format('truetype'), url('../font/thaisansextrabold.svg') format('svg'); 
}
@font-face {
	font-family:'thaisansregular';
	src:url('../font/thaisansregular.eot');
	src:url('../font/thaisansregular.woff') format('woff'), url('../font/thaisansregular.ttf') format('truetype'), url('../font/thaisansregular.svg') format('svg');
}
@font-face {
	font-family:'thaisansextralight';
	src:url('../font/thaisansextralight.eot');
	src:url('../font/thaisansextralight.woff') format('woff'), url('../font/thaisansextralight.ttf') format('truetype'), url('../font/thaisansextralight.svg') format('svg');
}
.font_tahoma { font-family: Tahoma, Verdana, sans-serif;}

body {
  background:none repeat scroll 0 0 #d3d3d3;
  /*color:#444;*/
  color:#1c1c1c;
  line-height:normal;
}

.line_height_24px { line-height:24px !important;}
/**h1,h2,h3,h4,h5,h6 {
  color:#152732;
  font-weight: normal;
  line-height: 1.3;
  margin:0.5rem 0;  
}
h1 {font-size:2.7rem;}
h2 {font-size:2.2rem;}  
h3 {font-size:1.8rem;}  
h4 {font-size:1.4rem;}  
h5 {font-size:1.1rem;}  
h6 {font-size:0.9rem;}  */  
a, a:link, a:visited, a:active {
  text-decoration:none;
  color:#64c820;
  transition:color 0.20s linear 0s;
  -o-transition:color 0.20s linear 0s;
  -ms-transition:color 0.20s linear 0s;
  -moz-transition:color 0.20s linear 0s;
  -webkit-transition:color 0.20s linear 0s;
}  
a:hover {color:#43a600;}
/*p,li,dl,blockquote,table,kbd {
  font-size: 0.85rem;
  line-height: 1.6;
}*/
b,strong {font-weight:700;}
.text-center {text-align:center!important;}
.text-right {text-align:right!important;}
img {
  border:0;
  display:block;
  height:auto;
  max-width:100%;
  width:auto;
}
.owl-item img, .full-img {
  max-width: none;
  width:100%;
}  
/*
table {
  background:none repeat scroll 0 0 #fff;
  border:1px solid #f0f0f0;
  border-collapse:collapse;
  border-spacing:0;
  text-align:left;
  width:100%;
}
table tr td, table tr th {padding:0.625rem;}
table tfoot, table thead,table tr:nth-of-type(2n) {background:none repeat scroll 0 0 #f0f0f0;}
th,table tr:nth-of-type(2n) td {border-right:1px solid #fff;}
td {border-right:1px solid #f0f0f0;}*/
.size-960 .line,.size-1140 .line,.size-1280 .line {
  margin:0 auto;
  padding:0 0.625rem;
}

hr {
  border: 0;
  border-top: 1px solid #e5e5e5;
  clear:both;  
  height:0; 
  margin:2.5rem auto;
}
li {padding:0;}
ul,ol {padding-left:1.25rem;}
blockquote {
  border:2px solid #f0f0f0;
  padding:1.25rem;
}
cite {
  color:#999;
  display:block;
  font-size:0.8rem;
}
cite:before {content:"— ";}
dl dt {font-weight:700;}
dl dd {margin-bottom:0.625rem;}
dl dd:last-child {margin-bottom:0;}
abbr {cursor:help;}
abbr[title] {border-bottom:1px dotted;}
kbd {
  background: #152732 none repeat scroll 0 0;
  color: #fff;
  padding: 0.125rem 0.3125rem;
}
code, kbd, pre, samp {font-family: Menlo,Monaco,Consolas,"Courier New",monospace;}
mark {
  background: #F3F8A9 none repeat scroll 0 0;
  padding: 0.125rem 0.3125rem;
}
.size-960 .line {max-width:60rem;}
.size-1140 .line {max-width:71.25rem;}
.size-1280 .line {max-width:80rem;}
.size-960.align-content-left .line,.size-1140.align-content-left .line,.size-1280.align-content-left .line {margin-left:0;}
form {line-height:1.4;}
nav {
  display:block;
  width:100%;
  background:#152732;
}
.line:after, nav:after, .center:after, .box:after, .margin:after, .margin2x:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav ul {padding:0;}
.top-nav ul ul {
  position:absolute;
  background:#152732;
}
.top-nav li {
  float:left;
  list-style:none outside none;
  cursor:pointer;
}
.top-nav li a {
  color:#fff; 
  display:block;
  font-size:1rem;
  padding:1.25rem; 
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #152732;
  min-width:100%;
  padding:0.625rem;
}
.top-nav li a:hover, .aside-nav li a:hover {background:rgba(153, 153, 153, 0.25);}
.top-nav li ul {display:none;}
.top-nav li ul li,.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.count-number {
  background: rgba(153, 153, 153, 0.25) none repeat scroll 0 0;
  border-radius: 10rem;
  color: #fff;
  display: inline-block;
  font-size: 0.7rem;
  height: 1.3rem;
  line-height: 1.3rem; 
  margin: 0 0 -0.3125rem 0.3125rem;
  text-align: center;
  width: 1.3rem;
}
ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:0.7rem;
  margin:0 0.625rem;
}
.top-nav .active-item a {background:none repeat scroll 0 0 rgba(153, 153, 153, 0.25);}
.aside-nav > ul > li.active-item > a:link,.aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 rgba(153, 153, 153, 0.25);
  color:#fff;
} 

.nav-text,.aside-nav-text {display:none;}
.area_nav-text,.aside-nav-text {display:none;}
.aside-nav a,.aside-nav a:link,.aside-nav a:visited,.aside-nav li > ul,.top-nav a,.top-nav a:link,.top-nav a:visited {
  transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
}
.aside-nav ul {
  background:#e8e8e8; 
  padding:0;
}
.aside-nav li {
  list-style:none outside none;
  cursor:pointer;
}
.aside-nav li a,.aside-nav li a:link,.aside-nav li a:visited {
  color:#444;
  display:block;
  font-size:1rem;
  padding:1.25rem;
  border-bottom:1px solid #d2d2d2; 
}
.aside-nav > ul > li:last-child a {border-bottom:0 none;}
.aside-nav li > ul {
  height:0;
  display:block;
  position:relative;
  background:#f4f4f4;
  border-left:solid 1px #f2f2f2;
  border-right:solid 1px #f2f2f2;
  overflow:hidden;
}
.aside-nav li ul ul {
  border:0;
  background:#fff;
}
.aside-nav ul ul a {padding:0.625rem 1.25rem;}
.aside-nav li a:link, .aside-nav li a:visited {color:#333;}
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
  color:#999;
  background:none;
}
.aside-nav > ul > li > a:hover {color:#fff;}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
  content:"\f006";
  display:inline-block;
  font-family:"mfg";
  font-size:0.6rem;
  margin:0 0.625rem 0 -1.25rem;
  width:0.625rem;
} 
.aside-nav li li a:link, .aside-nav li li a:visited {background:none;}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item {height:auto;}
.padding {
  display:list-item;
  list-style:none outside none;
  padding:10px;
}
.margin,.margin2x {display: block;}
.margin {margin:0 -0.625rem;}
.margin2x {margin:0 -1.25rem;}
.line {clear:left;}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  background:none repeat scroll 0 0 #fff;
  display:block;
  padding:1.25rem;
  width:100%;
}
.margin-bottom {margin-bottom:1.25rem;}
.margin-bottom2x {margin-bottom:2.5rem;}
.s-1,.s-2,.s-five,.s-3,.s-4,.s-5,.s-6,.s-7,.s-8,.s-9,.s-10,.s-11,.s-12,.m-1,.m-2,.m-five,.m-3,.m-4,.m-5,.m-6,.m-7,.m-8,.m-9,.m-10,.m-11,.m-12,.l-1,.l-2,.l-five,.l-3,.l-4,.l-5,.l-6,.l-7,.l-8,.l-9,.l-10,.l-11,.l-12,.xl-1,.xl-2,.xl-five,.xl-3,.xl-4,.xl-5,.xl-6,.xl-7,.xl-8,.xl-9,.xl-10,.xl-11,.xl-12,.xxl-1,.xxl-2,.xxl-five,.xxl-3,.xxl-4,.xxl-5,.xxl-6,.xxl-7,.xxl-8,.xxl-9,.xxl-10,.xxl-11,.xxl-12 {
  float:left;
  position:static;
}
.xxl-offset-1 {margin-left:8.3333%;}
.xxl-offset-2 {margin-left:16.6666%;}
.xxl-offset-five {margin-left:20%;}
.xxl-offset-3 {margin-left:25%;}
.xxl-offset-4 {margin-left:33.3333%;}
.xxl-offset-5 {margin-left:41.6666%;}
.xxl-offset-6 {margin-left:50%;}
.xxl-offset-7 {margin-left:58.3333%;}
.xxl-offset-8 {margin-left:66.6666%;}
.xxl-offset-9 {margin-left:75%;}
.xxl-offset-10 {margin-left:83.3333%;}
.xxl-offset-11 {margin-left:91.6666%;}
.xxl-offset-12 {margin-left:100%;} 
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .m-1,.margin > .m-2,.margin > .m-five,.margin > .m-3,.margin > .m-4,.margin > .m-5,.margin > .m-6,.margin > .m-7,.margin > .m-8,.margin > .m-9,.margin > .m-10,.margin > .m-11,.margin > .m-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12,
.margin > .xl-1,.margin > .xl-2,.margin > .xl-five,.margin > .xl-3,.margin > .xl-4,.margin > .xl-5,.margin > .xl-6,.margin > .xl-7,.margin > .xl-8,.margin > .xl-9,.margin > .xl-10,.margin > .xl-11,.margin > .xl-12,
.margin > .xxl-1,.margin > .xxl-2,.margin > .xxl-five,.margin > .xxl-3,.margin > .xxl-4,.margin > .xxl-5,.margin > .xxl-6,.margin > .xxl-7,.margin > .xxl-8,.margin > .xxl-9,.margin > .xxl-10,.margin > .xxl-11,.margin > .xxl-12 {padding:0 0.625rem;}
.margin2x > .s-1,.margin2x > .s-2,.margin2x > .s-five,.margin2x > .s-3,.margin2x > .s-4,.margin2x > .s-5,.margin2x > .s-6,.margin2x > .s-7,.margin2x > .s-8,.margin2x > .s-9,.margin2x > .s-10,.margin2x > .s-11,.margin2x > .s-12,
.margin2x > .m-1,.margin2x > .m-2,.margin2x > .m-five,.margin2x > .m-3,.margin2x > .m-4,.margin2x > .m-5,.margin2x > .m-6,.margin2x > .m-7,.margin2x > .m-8,.margin2x > .m-9,.margin2x > .m-10,.margin2x > .m-11,.margin2x > .m-12,
.margin2x > .l-1,.margin2x > .l-2,.margin2x > .l-five,.margin2x > .l-3,.margin2x > .l-4,.margin2x > .l-5,.margin2x > .l-6,.margin2x > .l-7,.margin2x > .l-8,.margin2x > .l-9,.margin2x > .l-10,.margin2x > .l-11,.margin2x > .l-12,
.margin2x > .xl-1,.margin2x > .xl-2,.margin2x > .xl-five,.margin2x > .xl-3,.margin2x > .xl-4,.margin2x > .xl-5,.margin2x > .xl-6,.margin2x > .xl-7,.margin2x > .xl-8,.margin2x > .xl-9,.margin2x > .xl-10,.margin2x > .xl-11,.margin2x > .xl-12,
.margin2x > .xxl-1,.margin2x > .xxl-2,.margin2x > .xxl-five,.margin2x > .xxl-3,.margin2x > .xxl-4,.margin2x > .xxl-5,.margin2x > .xxl-6,.margin2x > .xxl-7,.margin2x > .xxl-8,.margin2x > .xxl-9,.margin2x > .xxl-10,.margin2x > .xxl-11,.margin2x > .xxl-12 {padding:0 1.25rem;}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:91.6666%;}
.s-12 {width:100%;}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:91.6666%;}
.m-12 {width:100%;}
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:91.6666%;}
.l-12 {width:100%;}
.xl-1 {width:8.3333%;}
.xl-2 {width:16.6666%;}
.xl-five {width:20%;}
.xl-3 {width:25%;}
.xl-4 {width:33.3333%;}
.xl-5 {width:41.6666%;}
.xl-6 {width:50%;}
.xl-7 {width:58.3333%;}
.xl-8 {width:66.6666%;}
.xl-9 {width:75%;}
.xl-10 {width:83.3333%;}
.xl-11 {width:91.6666%;}
.xl-12 {width:100%;}
.xxl-1 {width:8.3333%;}
.xxl-2 {width:16.6666%;}
.xxl-five {width:20%;}
.xxl-3 {width:25%;}
.xxl-4 {width:33.3333%;}
.xxl-5 {width:41.6666%;}
.xxl-6 {width:50%;}
.xxl-7 {width:58.3333%;}
.xxl-8 {width:66.6666%;}
.xxl-9 {width:75%;}
.xxl-10 {width:83.3333%;}
.xxl-11 {width:91.6666%;}
.xxl-12 {width:100%;}
.right {float:right;}
.left {float:left;} 
.center {
  float:none;
  margin:0 auto;
  display:block;
}

/* Print version */
@media print {
html, body { width:1090px; height:auto; margin:auto; padding:0; }
}


ul.col_4 { width:100%; margin:0; padding:0; list-style:none; position:relative; display:block; overflow:hidden;}
ul.col_4 li { width:25%; margin:0; padding:0; float:left; display:block; position:relative; overflow:hidden !important; text-align:center; vertical-align:middle; }
ul.col_4 li p.text_detail { height:70px; text-shadow: 2px 2px 0.1em rgba(255, 255, 255, .9)  }
ul.col_4 li .icon {
	width:150px; height:150px; margin:15px 50px 25px; padding:0; text-align:center; vertical-align:middle; display:inline-block; overflow:hidden; background:rgba(232, 168, 64, 1);
	border-radius: 15px 15px 15px 15px;
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
	}
ul.col_4 li .icon:hover { background:rgba(185, 71, 145, 1);
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
	}
ul.col_4 li .icon img.graphic { width:90px; height:90px; margin:30px; padding:0; }
.space_b_50px { width:100%; height:50px; clear:both; }

ul.col_4 li .padding_circle { padding:1rem; }
ul.col_4 li a .detail {
	width:100%; margin:0; padding:0; display:block; position:relative; overflow:hidden; top:0; left:0; text-align:center; vertical-align:middle;
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
	}
	
ul.col_4 li a .detail h3 {
	margin-top:0; padding-top:0; margin-bottom:0; padding-bottom:0; color:#2B2B2B; font-family:'thaisanslite'; font-size:26px; font-weight:500; line-height:normal !important;
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
}

ul.col_4 li a .detail h4 {
	margin-top:0; padding-top:0; margin-bottom:0; padding-bottom:0; color:#2B2B2B; font-family:'thaisanslite'; font-size:26px; font-weight:500; line-height:normal !important;
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
}

ul.col_4 li a .detail p { margin-top:0; margin-bottom:10px;}
ul.col_4 li a:hover .detail h3 {
	color:#49bf4c;
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
}
ul.col_4 li a:hover .detail h4 {
	color:#49bf4c;
	-webkit-transition: all .5s, background .5s ;
	-moz-transition: all .5s, background .5s ;
	-o-transition: all .5s, background .5s ;
	-ms-transition: all .5s, background .5s ;
	transition: all .5s, background .5s ;
}

ul.col_4 li  img.category {
	width:100%; height:auto; margin:0; padding:0; display:block; position:relative; top:0; left:0;
	border:6px solid #fff;
	border-radius:50%;
	-webkit-border-radius:50%;
    -moz-border-radius:50%;
	box-shadow: 3px 3px 15px 3px rgba(0, 0, 0, .3) ;
	-webkit-box-shadow: 3px 3px 15px 3px rgba(0, 0, 0, .3) ;
	-moz-box-shadow: 3px 3px 15px 3px rgba(0, 0, 0, .3) ;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
	}
ul.col_4 li img.category {
	-moz-transform: scale(0.75);
	-webkit-transform: scale(0.75);
	transform: scale(0.75);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
	}	
ul.col_4 li:hover  img.category {
	-moz-transform: scale(0.85);
	-webkit-transform: scale(0.85);
	transform: scale(0.85);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
	}
main { margin-top:172px; }
.vdo_frame { width:80%; height:0; position:relative;padding-bottom: 46.1325%; margin:0 auto; }
.vdo_tag { position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.border_vdo_white { border:solid #fff 15px;}
.vdo_topic { width:80%; text-align:center; padding:10px; padding-top:0; background-color:#fff; margin:0 auto; }

/* -1680px version */
@media (max-width:1680px){
	ul.col_4 li .detail p { font-size:26px; margin-top:0px; margin-bottom:26px; }
	ul.col_4 li .detail_all p { font-size:26px; margin-top:0px; margin-bottom:26px; }
	ul.col_4 li .detail a { font-size:22px; padding:2px 10px; }
	ul.col_4 li .detail_all a { font-size:22px; padding:2px 10px; }
}

/* -1366px version */
@media screen and (max-width:1366px) {
  .hide-xxl,.hide-l,.hide-m,.hide-s {display:initial!important;}
  .hide-xl {display:none!important;}
  .size-960,.size-1140,.size-1280,.size-1520 {max-width:1366px;}
  .xxl-offset-1,.xxl-offset-2,.xxl-offset-five,.xxl-offset-3,.xxl-offset-4,.xxl-offset-5,.xxl-offset-6,.xxl-offset-7,.xxl-offset-8,.xxl-offset-9,.xxl-offset-10,.xxl-offset-11,.xxl-offset-12 {margin-left:0;}
  .xl-offset-1 {margin-left:8.3333%;}
  .xl-offset-2 {margin-left:16.6666%;}
  .xl-offset-five {margin-left:20%;}
  .xl-offset-3 {margin-left:25%;}
  .xl-offset-4 {margin-left:33.3333%;}
  .xl-offset-5 {margin-left:41.6666%;}
  .xl-offset-6 {margin-left:50%;}
  .xl-offset-7 {margin-left:58.3333%;}
  .xl-offset-8 {margin-left:66.6666%;}
  .xl-offset-9 {margin-left:75%;}
  .xl-offset-10 {margin-left:83.3333%;}
  .xl-offset-11 {margin-left:91.6666%;}
  .xl-offset-12 {margin-left:100%;} 
  .xxl-1 {width:8.3333%;}
  .xxl-2 {width:16.6666%;}
  .xxl-five {width:20%;}
  .xxl-3 {width:25%;}
  .xxl-4 {width:33.3333%;}
  .xxl-5 {width:41.6666%;}
  .xxl-6 {width:50%;}
  .xxl-7 {width:58.3333%;}
  .xxl-8 {width:66.6666%;}
  .xxl-9 {width:75%;}
  .xxl-10 {width:83.3333%;}
  .xxl-11 {width:91.6666%;}
  .xxl-12 {width:100%;}
  .s-1 {width:8.3333%;}
  .s-2 {width:16.6666%;}
  .s-five {width:20%;}
  .s-3 {width:25%;}
  .s-4 {width:33.3333%;}
  .s-5 {width:41.6666%;}
  .s-6 {width:50%;}
  .s-7 {width:58.3333%;}
  .s-8 {width:66.6666%;}
  .s-9 {width:75%;}
  .s-10 {width:83.3333%;}
  .s-11 {width:91.6666%;}
  .s-12 {width:100%}
  .m-1 {width:8.3333%;}
  .m-2 {width:16.6666%;}
  .m-five {width:20%;}
  .m-3 {width:25%;}
  .m-4 {width:33.3333%;}
  .m-5 {width:41.6666%;}
  .m-6 {width:50%;}
  .m-7 {width:58.3333%;}
  .m-8 {width:66.6666%;}
  .m-9 {width:75%;}
  .m-10 {width:83.3333%;}
  .m-11 {width:91.6666%;}
  .m-12 {width:100%}
  .l-1 {width:8.3333%;}
  .l-2 {width:16.6666%;}
  .l-five {width:20%;}
  .l-3 {width:25%;}
  .l-4 {width:33.3333%;}
  .l-5 {width:41.6666%;}
  .l-6 {width:50%;}
  .l-7 {width:58.3333%;}
  .l-8 {width:66.6666%;}
  .l-9 {width:75%;}
  .l-10 {width:83.3333%;}
  .l-11 {width:91.6666%;}
  .l-12 {width:100%;}
  .xl-1 {width:8.3333%;}
  .xl-2 {width:16.6666%;}
  .xl-five {width:20%;}
  .xl-3 {width:25%;}
  .xl-4 {width:33.3333%;}
  .xl-5 {width:41.6666%;}
  .xl-6 {width:50%;}
  .xl-7 {width:58.3333%;}
  .xl-8 {width:66.6666%;}
  .xl-9 {width:75%;}
  .xl-10 {width:83.3333%;}
  .xl-11 {width:91.6666%;}
  .xl-12 {width:100%;}
}

/* -1280px version */
@media (max-width:1280px){
	ul.col_4 li { width:33.33333333333333%;}
	ul.col_4 li .detail_all h3 { font-size:30px;margin-top:15%; }
	ul.col_4 li .detail p { font-size:26px; margin-top:0px; margin-bottom:26px; }
	ul.col_4 li .detail_all p { font-size:26px; margin-top:0px; margin-bottom:26px; }
	ul.col_4 li .detail a { font-size:22px; padding:2px 10px; }
	ul.col_4 li .detail_all a { font-size:22px; padding:2px 10px; }
}

/* -1199px version */
@media (max-width:1199px){
	.vdo { width:1149px; height:646px;}
	.vdo_about { width:1139px; height:663px;}

}

/* -1140px version */
@media screen and (max-width:1140px) {
  .hide-xxl,.hide-xl,.hide-m,.hide-s {display:initial!important;}
  .hide-l {display:none!important;}
  .size-960,.size-1140,.size-1280,.size-1520 {max-width:1140px;}
  .xl-offset-1,.xl-offset-2,.xl-offset-five,.xl-offset-3,.xl-offset-4,.xl-offset-5,.xl-offset-6,.xl-offset-7,.xl-offset-8,.xl-offset-9,.xl-offset-10,.xl-offset-11,.xl-offset-12 {margin-left:0;}
  .l-offset-1 {margin-left:8.3333%;}
  .l-offset-2 {margin-left:16.6666%;}
  .l-offset-five {margin-left:20%;}
  .l-offset-3 {margin-left:25%;}
  .l-offset-4 {margin-left:33.3333%;}
  .l-offset-5 {margin-left:41.6666%;}
  .l-offset-6 {margin-left:50%;}
  .l-offset-7 {margin-left:58.3333%;}
  .l-offset-8 {margin-left:66.6666%;}
  .l-offset-9 {margin-left:75%;}
  .l-offset-10 {margin-left:83.3333%;}
  .l-offset-11 {margin-left:91.6666%;}
  .l-offset-12 {margin-left:100%;}
  .xxl-1 {width:8.3333%;}
  .xxl-2 {width:16.6666%;}
  .xxl-five {width:20%;}
  .xxl-3 {width:25%;}
  .xxl-4 {width:33.3333%;}
  .xxl-5 {width:41.6666%;}
  .xxl-6 {width:50%;}
  .xxl-7 {width:58.3333%;}
  .xxl-8 {width:66.6666%;}
  .xxl-9 {width:75%;}
  .xxl-10 {width:83.3333%;}
  .xxl-11 {width:91.6666%;}
  .xxl-12 {width:100%;} 
  .xl-1 {width:8.3333%;}
  .xl-2 {width:16.6666%;}
  .xl-five {width:20%;}
  .xl-3 {width:25%;}
  .xl-4 {width:33.3333%;}
  .xl-5 {width:41.6666%;}
  .xl-6 {width:50%;}
  .xl-7 {width:58.3333%;}
  .xl-8 {width:66.6666%;}
  .xl-9 {width:75%;}
  .xl-10 {width:83.3333%;}
  .xl-11 {width:91.6666%;}
  .xl-12 {width:100%;}
  .s-1 {width:8.3333%;}
  .s-2 {width:16.6666%;}
  .s-five {width:20%;}
  .s-3 {width:25%;}
  .s-4 {width:33.3333%;}
  .s-5 {width:41.6666%;}
  .s-6 {width:50%;}
  .s-7 {width:58.3333%;}
  .s-8 {width:66.6666%;}
  .s-9 {width:75%;}
  .s-10 {width:83.3333%;}
  .s-11 {width:91.6666%;}
  .s-12 {width:100%}
  .m-1 {width:8.3333%;}
  .m-2 {width:16.6666%;}
  .m-five {width:20%;}
  .m-3 {width:25%;}
  .m-4 {width:33.3333%;}
  .m-5 {width:41.6666%;}
  .m-6 {width:50%;}
  .m-7 {width:58.3333%;}
  .m-8 {width:66.6666%;}
  .m-9 {width:75%;}
  .m-10 {width:83.3333%;}
  .m-11 {width:91.6666%;}
  .m-12 {width:100%}
  .l-1 {width:8.3333%;}
  .l-2 {width:16.6666%;}
  .l-five {width:20%;}
  .l-3 {width:25%;}
  .l-4 {width:33.3333%;}
  .l-5 {width:41.6666%;}
  .l-6 {width:50%;}
  .l-7 {width:58.3333%;}
  .l-8 {width:66.6666%;}
  .l-9 {width:75%;}
  .l-10 {width:83.3333%;}
  .l-11 {width:91.6666%;}
  .l-12 {width:100%;}
}

/* -1024px version */
@media screen and (max-width:1024px) {
	ul.col_4 li .padding_circle { padding:2rem 2rem; }
	ul.col_4 li  img.category { border:6px solid #fff; }
}

/* -991px version */
@media (max-width:991px){
	.vdo { width:941px; height:529px;}
	.vdo_about { width:931px; height:546px; margin-left:30px;}
	ul.col_4 li .padding_circle { padding:1rem 1rem; padding-bottom:1rem;}
}
	
/* -854px version */
@media (max-width:854px){
	ul.col_4 li  img.category {border:5px solid #fff;}
	ul.col_4 li .detail p { font-size:22px;}
}

/* -774px version */
@media screen and (max-width:774px) {
ul.col_4 li { width:50%;}
ul.col_4 li .detail h3 { margin-top:19%; }
	ul.col_4 li .detail p { font-size:24px;  }

	ul.col_4 li  img.category {border:5px solid #fff;}
}

/* -769px version */
@media screen and (min-width:769px) {
  .aside-nav .count-number {
	  margin-left:-1.25rem;	
	  float:right;	
  }
  .top-nav li:hover > ul {
	  display:block;
	  z-index:10;
  }  
  .top-nav li:hover > ul ul {
    left:100%;
    margin:-2.5rem 0;
    width:100%;
  } 
}

/* -768px version */
@media screen and (max-width:768px) {
	.border_vdo_white { border:none;}
	main { margin-top:0 !important; }
  .size-960,.size-1140,.size-1280 {max-width:768px;}
  .hide-l,.hide-s {display:block;}
  .hide-m {display:none;}
  nav {
    display:block;
    cursor:pointer;
    line-height:3;
  }
  .top-nav li a {background:none repeat scroll 0 0 #4a4a4a;}
  .top-nav > ul {
    height:0;
    max-width:100%;
    overflow:hidden;
    position:relative;
    z-index:999;
  }
  .top-nav > ul.show-menu,.aside-nav.minimize-on-small > ul.show-menu {height:auto;}
  .top-nav ul ul {
    left:0;
    margin-top:0;
    position:relative;
    right:0;
  } 
  .top-nav li ul li a {min-width:100%;}
  .top-nav li {
    float:none;
    list-style:none outside none;
    padding:0;
  }
  .top-nav li a {
    border-top:1px solid rgba(255,255,255,0.1);
    color:#fff;
    display:block;
	padding:0;
    text-align:center;
    text-decoration:none;
  }
  .top-nav li ul li a {/*border-top:1px solid #878787;*/}
  .top-nav li ul li ul li a {/*border-top:1px solid #989898;*/}
  .top-nav li a:hover {
    background:none repeat scroll 0 0 #8b8b8b;
    color:#fff;
  }
  .top-nav li ul,.top-nav li ul li ul {
    display:block;  
    overflow:hidden; 
    height:0;   
  } 
  .top-nav > ul ul.show-ul {
    display:block;
    height:auto;  
  }
  .top-nav li ul li a {
    background:none repeat scroll 0 0 #9d9d9d;
    padding:0;
  }
  .top-nav li ul li ul li a {
    background:none repeat scroll 0 0 #d7d7d7;
    color:#222;
  }
  .nav-text {
    color:#fff;
    display:block;
    font-size:1.2rem;
    line-height:3;
    margin-right:0.625rem;
    max-width:100%;
    text-align:center;
    vertical-align:middle;
  }
  .nav-text:after {
    content:"\f008";
    font-family:"mfg";
    font-size:1.1rem;
    margin-left:0.5rem;
    text-align:right;
  }
  .area_nav-text {
    color:#fff;
    display:block;
    font-size:1.2rem;
    line-height:3;
    margin-right:0.625rem;
    max-width:100%;
    text-align:center;
    vertical-align:middle;
  }
  .area_nav-text:after {
    content:"\fff";
    font-family:"mfg";
    font-size:1.1rem;
    margin-left:0.5rem;
    text-align:right;
  }
  .l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12,
  .xl-offset-1,.xl-offset-2,.xl-offset-five,.xl-offset-3,.xl-offset-4,.xl-offset-5,.xl-offset-6,.xl-offset-7,.xl-offset-8,.xl-offset-9,.xl-offset-10,.xl-offset-11,.xl-offset-12,
  .xxl-offset-1,.xxl-offset-2,.xxl-offset-five,.xxl-offset-3,.xxl-offset-4,.xxl-offset-5,.xxl-offset-6,.xxl-offset-7,.xxl-offset-8,.xxl-offset-9,.xxl-offset-10,.xxl-offset-11,.xxl-offset-12 {margin-left:0;}
  .m-offset-1 {margin-left:8.3333%;}
  .m-offset-2 {margin-left:16.6666%;}
  .m-offset-five {margin-left:20%;}
  .m-offset-3 {margin-left:25%;}
  .m-offset-4 {margin-left:33.3333%;}
  .m-offset-5 {margin-left:41.6666%;}
  .m-offset-6 {margin-left:50%;}
  .m-offset-7 {margin-left:58.3333%;}
  .m-offset-8 {margin-left:66.6666%;}
  .m-offset-9 {margin-left:75%;}
  .m-offset-10 {margin-left:83.3333%;}
  .m-offset-11 {margin-left:91.6666%;}
  .m-offset-12 {margin-left:100%;}
  .xxl-1 {width:8.3333%;}
  .xxl-2 {width:16.6666%;}
  .xxl-five {width:20%;}
  .xxl-3 {width:25%;}
  .xxl-4 {width:33.3333%;}
  .xxl-5 {width:41.6666%;}
  .xxl-6 {width:50%;}
  .xxl-7 {width:58.3333%;}
  .xxl-8 {width:66.6666%;}
  .xxl-9 {width:75%;}
  .xxl-10 {width:83.3333%;}
  .xxl-11 {width:91.6666%;}
  .xxl-12 {width:100%;}
  .xl-1 {width:8.3333%;}
  .xl-2 {width:16.6666%;}
  .xl-five {width:20%;}
  .xl-3 {width:25%;}
  .xl-4 {width:33.3333%;}
  .xl-5 {width:41.6666%;}
  .xl-6 {width:50%;}
  .xl-7 {width:58.3333%;}
  .xl-8 {width:66.6666%;}
  .xl-9 {width:75%;}
  .xl-10 {width:83.3333%;}
  .xl-11 {width:91.6666%;}
  .xl-12 {width:100%;} 
  .l-1 {width:8.3333%;}
  .l-2 {width:16.6666%;}
  .l-five {width:20%;}
  .l-3 {width:25%;}
  .l-4 {width:33.3333%;}
  .l-5 {width:41.6666%;}
  .l-6 {width:50%;}
  .l-7 {width:58.3333%;}
  .l-8 {width:66.6666%;}
  .l-9 {width:75%;}
  .l-10 {width:83.3333%;}
  .l-11 {width:91.6666%;}
  .l-12 {width:100%;}
  .s-1 {width:8.3333%;}
  .s-2 {width:16.6666%;}
  .s-five {width:20%;}
  .s-3 {width:25%;}
  .s-4 {width:33.3333%;}
  .s-5 {width:41.6666%;}
  .s-6 {width:50%;}
  .s-7 {width:58.3333%;}
  .s-8 {width:66.6666%;}
  .s-9 {width:75%;}
  .s-10 {width:83.3333%;}
  .s-11 {width:91.6666%;}
  .s-12 {width:100%}
  .m-1 {width:8.3333%;}
  .m-2 {width:16.6666%;}
  .m-five {width:20%;}
  .m-3 {width:25%;}
  .m-4 {width:33.3333%;}
  .m-5 {width:41.6666%;}
  .m-6 {width:50%;}
  .m-7 {width:58.3333%;}
  .m-8 {width:66.6666%;}
  .m-9 {width:75%;}
  .m-10 {width:83.3333%;}
  .m-11 {width:91.6666%;}
  .m-12 {width:100%}
}

/* -736px version */
@media (max-width:736px){

	.vdo { width:696px; height:391px;}
	.vdo_about { width:676px; height:394px; }
}

/* -667px version */
@media (max-width:667px){
	ul.col_4 li  img.category {border:4px solid #fff;}
}

/* -568px version */
@media (max-width:568px){
	ul.col_4 li .padding_circle { padding:1.0rem ;}
	ul.col_4 li .detail p { font-size:23px; }
}

/* -533px version */
@media (max-width:533px){
	ul.col_4 li  img.category {border:4px solid #fff;}
}

/* -480px version */
@media screen and (max-width:480px) {
	.p_topic_area { padding-top:15px; }
	.border_vdo_white { border:none;}
	ul.col_4 li { width:100%;}
	ul.col_4 li .padding_circle { padding:3.0rem; padding-bottom:4.0rem !important;}
	ul.col_4 li .detail h3 { font-size:34px !important; margin-top:8%; }
	ul.col_4 li .detail h4 { font-size:32px !important; padding-top:20px !important; line-height:40px !important; }
	ul.col_4 li .detail p { font-size:24px; padding-bottom:30px;}
	ul.col_4 li img.category{
	-moz-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
	}	
	ul.col_4 li:hover  img.category{
	-moz-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
	}
	ul.col_4 li  img.category {border:5px solid #fff;}
	
  .size-960,.size-1140,.size-1280 {max-width:480px;}
  .aside-nav li a {text-align: center;}
  .minimize-on-small .aside-nav-text {
    background:#152732 none repeat scroll 0 0;
    color:#fff;
    cursor:pointer;
    display:block;
    font-size:1.2rem;
    line-height:3;
    max-width:100%;
    padding-right:0.625rem;
    text-align:center;
    vertical-align:middle;
  }
  .aside-nav-text:after {
    content:"\f008";
    font-family:"mfg";
    font-size:1.1rem;
    margin-left:0.5rem;
    text-align:right;
  }
  .aside-nav.minimize-on-small > ul {
    height:0;
    overflow:hidden;
  }
  .hide-l,.hide-m {display:block;}
  .hide-s {display:none;}
  .count-number {margin-right:-1.25rem;} 
  .m-offset-1,.m-offset-2,.m-offset-five,.m-offset-3,.m-offset-4,.m-offset-5,.m-offset-6,.m-offset-7,.m-offset-8,.m-offset-9,.m-offset-10,.m-offset-11,.m-offset-12,
  .l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12,
  .xl-offset-1,.xl-offset-2,.xl-offset-five,.xl-offset-3,.xl-offset-4,.xl-offset-5,.xl-offset-6,.xl-offset-7,.xl-offset-8,.xl-offset-9,.xl-offset-10,.xl-offset-11,.xl-offset-12,
  .xxl-offset-1,.xxl-offset-2,.xxl-offset-five,.xxl-offset-3,.xxl-offset-4,.xxl-offset-5,.xxl-offset-6,.xxl-offset-7,.xxl-offset-8,.xxl-offset-9,.xxl-offset-10,.xxl-offset-11,.xxl-offset-12 {margin-left:0;}
  .s-offset-1 {margin-left:8.3333%;}
  .s-offset-2 {margin-left:16.6666%;}
  .s-offset-five {margin-left:20%;}
  .s-offset-3 {margin-left:25%;}
  .s-offset-4 {margin-left:33.3333%;}
  .s-offset-5 {margin-left:41.6666%;}
  .s-offset-6 {margin-left:50%;}
  .s-offset-7 {margin-left:58.3333%;}
  .s-offset-8 {margin-left:66.6666%;}
  .s-offset-9 {margin-left:75%;}
  .s-offset-10 {margin-left:83.3333%;}
  .s-offset-11 {margin-left:91.6666%;}
  .s-offset-12 {margin-left:100%;}
  .xxl-1 {width:8.3333%;}
  .xxl-2 {width:16.6666%;}
  .xxl-five {width:20%;}
  .xxl-3 {width:25%;}
  .xxl-4 {width:33.3333%;}
  .xxl-5 {width:41.6666%;}
  .xxl-6 {width:50%;}
  .xxl-7 {width:58.3333%;}
  .xxl-8 {width:66.6666%;}
  .xxl-9 {width:75%;}
  .xxl-10 {width:83.3333%;}
  .xxl-11 {width:91.6666%;}
  .xxl-12 {width:100%;} 
  .xl-1 {width:8.3333%;}
  .xl-2 {width:16.6666%;}
  .xl-five {width:20%;}
  .xl-3 {width:25%;}
  .xl-4 {width:33.3333%;}
  .xl-5 {width:41.6666%;}
  .xl-6 {width:50%;}
  .xl-7 {width:58.3333%;}
  .xl-8 {width:66.6666%;}
  .xl-9 {width:75%;}
  .xl-10 {width:83.3333%;}
  .xl-11 {width:91.6666%;}
  .xl-12 {width:100%;}
  .l-1 {width:8.3333%;}
  .l-2 {width:16.6666%;}
  .l-five {width:20%;}
  .l-3 {width:25%;}
  .l-4 {width:33.3333%;}
  .l-5 {width:41.6666%;}
  .l-6 {width:50%;}
  .l-7 {width:58.3333%;}
  .l-8 {width:66.6666%;}
  .l-9 {width:75%;}
  .l-10 {width:83.3333%;}
  .l-11 {width:91.6666%;}
  .l-12 {width:100%;}
  .m-1 {width:8.3333%;}
  .m-2 {width:16.6666%;}
  .m-five {width:20%;}
  .m-3 {width:25%;}
  .m-4 {width:33.3333%;}
  .m-5 {width:41.6666%;}
  .m-6 {width:50%;}
  .m-7 {width:58.3333%;}
  .m-8 {width:66.6666%;}
  .m-9 {width:75%;}
  .m-10 {width:83.3333%;}
  .m-11 {width:91.6666%;}
  .m-12 {width:100%}
  .s-1 {width:8.3333%;}
  .s-2 {width:16.6666%;}
  .s-five {width:20%;}
  .s-3 {width:25%;}
  .s-4 {width:33.3333%;}
  .s-5 {width:41.6666%;}
  .s-6 {width:50%;}
  .s-7 {width:58.3333%;}
  .s-8 {width:66.6666%;}
  .s-9 {width:75%;}
  .s-10 {width:83.3333%;}
  .s-11 {width:91.6666%;}
  .s-12 {width:100%}
}  

/* -414px version */
@media (max-width:414px){
}

/* -375px version */
@media (max-width:375px){
	ul.col_4 li .detail p { font-size:23px; }
	ul.col_4 li .padding_circle { padding:2.0rem; padding-bottom:3.0rem !important;}
	ul.col_4 li .detail h4 { font-size:30px !important; padding-top:16px !important; line-height:40px !important; }
}

/* -320px version */
@media (max-width:320px){
	ul.col_4 li .detail p { font-size:22px; }
	ul.col_4 li .padding_circle { padding:1.6rem; padding-bottom:2.6rem !important;}
	ul.col_4 li .detail h4 { font-size:28px !important; padding-top:16px !important; line-height:38px !important; }
}

.center {
  float:none;
  margin:0 auto;
  display:block;
}